package com.css.txw.gxzx.service;

import com.css.ggzc.framework.common.pojo.CommonResult;
import com.css.txw.gxzx.pojo.domain.TxwGxzxGxxxbDO;
import com.baomidou.mybatisplus.extension.service.IService;
import com.css.txw.gxzx.pojo.vo.GxfbReqVO;
import com.css.txw.gxzx.pojo.vo.GxsjReqVO;
import com.css.txw.gxzx.pojo.vo.GxspReqVO;
import com.css.txw.gxzx.pojo.vo.GxxxVO;

/**
* @author AirlH
* @description 针对表【txw_gxzx_gxxxb(供需信息表)】的数据库操作Service
* @createDate 2025-09-13 11:26:24
*/
public interface TxwGxzxGxxxbService extends IService<TxwGxzxGxxxbDO> {

    String gxfb(GxfbReqVO reqVO);

    String gxsj(GxsjReqVO reqVO);

    void gxsp(GxspReqVO reqVO);

    GxxxVO getGxxx(String gxuuid);
}
